Notes:
**********

* Quantum yield (QY) of PL in TMDs is, in general, extremely low due to defect-mediated recombination of electron-hole pairs. Reported values range from 0.01% to 6%, with a commonly cited value of 0.6% for the QY in monolayer MoS\(_2\).
* As-exfoliated monolayers can have their PL signal enhanced 190-fold by treatment with super-strong acids such as TSFI and encapsulating in fluorine-based polymers \cite{Amani_2015,Kim_2017}.
* The possible mechanisms for this are given as either **(1)** protonation of SV sites by the acid, saturating the recombination centre; **(2)** hydrogenation of the surface leading to physical re-arrangment of the surface, movement of SVs into the lattice and therefore increased Mo-S bonding (less mid-gap states hence present for non-radiative recombination).
* \(\alpha\)-particle irradiation and thermal annealing experiments on 2D semiconductors have shed some light on the effects of adsorbates on PL emission intensity in layered TMDs containing anion vacancies \cite{Tongay_2013}. 
* Presence of anion vacancies can introduce a sub-bandgap energy peak which increases in intensity with continuing formation of vacancies, **in the ambient**. This is related to the transition from charged exciton (aka trion \cite{Mak_2012, Ross_2013}) to neutral exicton in the 2D semiconductor systems. Depletion of charge from the system will stabilise neutral excitons, i.e. passivation of the surface and associated charge transfer will increase yield of the direct emission A exciton.
* However, when repeated *in vacuo*, the effect is reversed and intensity drops with increasing amount of defects. This suggests that enhancement of PL signal is strongly linked to the adsorbates on the surface of the TMDs.
* The B exciton is associated with excitons bound to defects, with the intensity of this peak expected to saturate when the excitation power of the laser is able to fully populate the defective states with excitons \cite{Schmidt_1992}. This means at low excitation powers, the B exciton will dominate the PL spectrum in a defective system, and its intensity will scale sub-linearly with laser power until saturation is reached. A exciton intensity scales linearly with laser power as it does not depend on defect concentration. 
* Hence, significant presence of the B exciton at room temperature must indicate defectivity of the MoS\(_2\) sample. Even though PL intensity may be increased in a defective system at room temperature, a PL measurement below 77K will immediately indicate the dominant peak contribution to the emission if the system is highly defective. When measured in vaccum, contribution of the B peak to the emission is quenched at cryogenic and room temperatures suggesting that physisorbed species such as nitrogen and/or oxygen may act as mediators to the emission.
* Another scheme has also been demonstrated using ionic liquids, where the PL can be enhanced by effective screening and passivation of the trionic peak by charge transfer to anionic species in the liquid \cite{Atallah_2017}.
* DFT calculations suggest that di-sulfur vacancies lead to the origin of new midgap states in MoS\(_2\). When vacancies are present, atmospheric species are able to deplete MoS\(_2\) of charge and lift the screening on created electron-hole pairs. Through this charge transfer process, A and B excitons are stabilised, while trions are quenched. This leads to observed enhanced emissions from the A and B peaks \cite{Tongay_2013}.
* This depletion can be both due to oxygen and nitrogen species, but the interaction with oxygen is stronger as it is more electronegative.
* PL enhancement of MoS\(_2\) through oxygen bonding has been reported at cracks and defects such as GBs in CVD-grown samples \cite{Nan_2014}. Explained again by oxygen hole doping (removal of electrons from MoS\(_2\)) and associated quenching of trions to neutral excitons. In this case, higher PL yields were directly correlated with lower Raman intensities at the oxygen-saturated sites. In addition, oxygen-containing areas show blue-shift of the A peak in Raman. The E peak remains unaffected. An argument is made that excitons are then strongly bound to oxygen-containing sites and hence PL emission is so enhanced; in turn Raman frequencies out of plane obviously change as we now have oxygen in SV sites.
* A recent study has looked at the effects of bound excitons, associated vacancies/adsorbates and laser healing of defects on the Raman and PL spectra of MoS\(_2\) measured in the ambient \cite{Bera_2017}.
* Keeping the laser on the MoS\(_2\) ends up changing the emission properties of the material after a long time (up to 200 mins of exposure). 
* Physisorption of oxygen species increases PL yield in the same way as mentioned before.
* Raman A peak is blue-shifted, just as in the case of plasma-treated and oxidised MoS\(_2\); no change to E peak.
* If A peak is red-shifted, charge is transferred *to* the MoS\(_2\) from the adsorbates.
* Studies of stoichiometrically-varied CVD growth of MoS\(_2\) have demonstrated decreased PL yield with increasing amount of MoS\(_x\) species present in the sample \cite{Kim_2014}, with the emission in defective samples most intense in the middle of the flakes. No oxides were observed with XPS in this experiment.
* Both SVs and sulfur adatoms have been shown by ab initio quantum dynamics to accelerate charge recombination in defective MoS\(_2\) favourably over pristine MoS\(_2\). In particular, adatoms have been shown to greatly reduce the lifetime of electron-hole pairs and should be avoided if one wants to make a uniformly emitting MoS\(_2\) device \cite{Li_2017}.
* This translates more simply to: **both SVs and S adatoms increase the rate of non-radiative recombination, but adatoms are 4 times as effective at this**.
* Repair of SVs (such as through thiol compounds) through disulfide formation has been reported to remove their adverse effect on quenching photoluminescence at room temperature conditions \cite{F_rster_2017}. This is also in line with electronic measuremens on repaired defective samples irradiated with Ar\(^+\) beam \cite{Bertolazzi_2017}.
* DFT calculations have also found that there is no thermodynamically favourable driving force for SVs to cluster together \cite{Sensoy_2017}. This means that an increase in PL due to a di-vacancy can only have its origin from the ion beam-introduced defects. This is independent of strain in the material. Note that a single SV is the defect in MoS\(_2\) with the lowest formation energy \cite{Komsa_2012}.
* It is worth noting that some papers claim isolated SVs to be deep acceptors \cite{Komsa_2012, Sensoy_2017}, while others consider them donors.
* The energy barrier for the thermally-activated diffusion of *neutral* SVs is 2.24 eV (very high) \cite{Sensoy_2017}. This barrier is decreased to 1.95 eV for 5% uniaxially-strained MoS\(_2\). For a *charged* SV, the diffusion barrier is lowered to 0.3 eV. In general, diffusion of SVs seems thermodynamically unfavourable with vacancy jump frequencies of 1 per 40 seconds recorded experimentally under e-beam irradiation \cite{Komsa_2013}. Hence, sourcing of vacancies with electron or ion beam must happen for drift of SVs to occur in MoS\(_2\).
